Subject: bug#23188: [PATCH] Support completion of at-rules in SCSS mode

From: Etienne Prud'homme <[email-masked]>
Date: Mon, 4 Apr 2016 15:44:59 -0400

On Sun, 03 Apr 2016 13:18:30 +0200,
Simen Heggestøyl <[email-masked]> wrote:

> Also, the commit message should follow the format described in
> CONTRIBUTE (see section "Commit messages"). I can fix this for you if
> you want to.

Thanks for pointing me that out. Could you fix it, since it’s the first
time I contribute to a GNU project and I’m not sure how to do it?

Best regards,